header.custom.topheader
{	
	padding:0;
	height:150px;
	background:#FFF url(gent-header.png) no-repeat top left;
	border-bottom: 3px solid #009ddf;
}
 
#header-image{
 background:#FFF url(header.gif) no-repeat top left;
 width:300px;
 height:80px;
}
 
 .pres header, .report header {
    padding:10px 40px 10px 65px;
}


/* standard button color, background and text color*/
.button-color {
    border: 0 solid #fff;
    background-color: #009ddf;
    color: #000;
}
 
/* disable button color, background and text color*/
.button-color:disabled {
    background-color: #999;
    color: #ccc;
}
 
/* highlighted button color */
button.highlight {
    background-color: #009ddf;
}
 
/* error message color*/
.error {
    color: darkred;
}
 
/* semi selected icon color, for example in the period control when some months from one year are selected */
.icon-color-low {
    color: #999;
}
 
/* default icon color */
.icon-color-reg {
    color: #009ddf;
}
 
/* selected icon color */
.icon-color-high {
    color: #009ddf;
}
 
/* delete icon color */
.icon-color-delete {
    color: red;
}
 
/* unselected viewtype icon color */
.viewtype-color-back {
    color: #009ddf;
}
 
/* selected viewtype icon color */
.viewtype-color-front {
    color: #009ddf;
}
 
/* left panel header color */
.header-color {
 background: #009ddf;
 color: #fff;
}
 
/* left panel icons li first elements */
.icon-color.high {
 color: #009ddf;
}
 
/* left panel icons li sub elements */
.icon-color{
 color: #000;
}
 
/* left panel icons new element */
.button-color.high {
 background-color: #fff;
}
 
/* j-list icons active element */
.viewtype-color.high {
 color: #009ddf;
}
 
/* j-list icons in-active element */
.viewtype-color {
 color: #000;
}
 
/* spinner during loading */
.jive-spinner-holder .jive-spinner .side .fill {
 background: #009ddf;
}